WhatsAppは古いバージョンのiOSのサポートを終了しています

WhatsAppは、これまでのところ、さまざまなオペレーティングシステムの本当に古いバージョンでもサポートを提供してきました。同社はiOS9のサポートを廃止する予定であるため、これは現在変化しているようです。これは、さまざまなiPhoneモデルがWhatsAppを実行できなくなることを意味します。

WhatsAppはiOSの古いバージョンのサポートを停止します

WhatsAppはまだFAQページを更新していませんが、アプリのベータバージョンの1つで、iOS9以前のバージョンのiOSは今後サポートされなくなることが確認されています。

つまり、iPhoneでiOS 9以前のバージョンが実行されている場合、新しいアップデートが公開されると、電話でWhatsAppを使用できなくなります。

影響を受けるiPhoneモデル

良いことは、iOS9以前を実行するiPhoneモデルがあまりないことです。ほとんどのiPhoneはiOS10以降に更新できます。これは、このアプリを引き続き携帯電話で使用できることを意味します。

関連:あなたが知っておくべき重要なWhatsAppのヒントとコツ

この変更の影響を受ける人気のあるiPhoneモデルの2つは、iPhone4と4Sです。残念ながら、これらの電話は両方ともiOS 10に更新できません。これは、WhatsAppのサポートがこれら2つの電話で破棄されることを意味します。

iOSバージョンを確認する方法

新しいiPhoneを使用しても、カバーされているわけではありません。 WhatsAppを引き続き使用できるようにするには、iPhoneでiOS9以降を実行していることを確認する必要があります。

お使いのiOSのバージョンを確認するには、あなたのiPhone上の設定アプリ、タップ一般タップを開きます。ソフトウェアバージョンと表示されている場所の横に、現在のバージョンが表示されます。

画像ギャラリー(2画像)

iOSバージョンを更新する方法

iOSのバージョンがiOS10より古い場合は、バージョンを更新して、WhatsAppを中断なく使用できるようにする必要があります。

iOSをアップデートするには、iPhoneで設定アプリを起動し、 [全般][ソフトウェアアップデート]の順にタップして、利用可能なアップデートを携帯電話で見つけてインストールできるようにします。

画像ギャラリー(2画像)

最新のiOSバージョンをサポートしていないiPhone

iOSデバイスがiOS10以降をサポートしていない場合は、電話をアップグレードしてWhatsAppを引き続き使用するしかありません。

関連:あなたはあなたのiPhoneをAppleまたはあなたのキャリアから買うべきですか?

新しいバージョンのiOSを実行する新しいiPhoneを自分で入手するか、Androidベースの電話を購入してこのインスタントメッセージングアプリを引き続き使用することができます。あなたはあなたの電話が最新であり、あなたがカバーされるように最新のOSバージョンをサポートしていることを確認する必要があります。

WhatsAppがiOS9のサポートを終了

iOS 9以前を実行しているiPhoneを使用している場合は、iOSバージョンを更新するか、最新バージョンのOSを搭載した新しい電話を入手することを検討してください。これにより、この人気のあるメッセージングアプリを引き続き携帯電話で使用できるようになります。